﻿html, body
{ text-align:center;
  font-size : 9pt;
  font-family : Georgia, serif;
  color: black;
  letter-spacing:1px;
  margin:0px;
  padding:0px;
  background: transparent url("Pictures/backgrHead.jpg") no-repeat top center;
   line-height: 140%;
}
a
{ color:#59ABC3;
}
.floatLeftMargin
{ float:left;
  margin-left:30px;
}
a:hover
{ text-decoration:underline;}

ul
{ margin:10px;
}
hr
{ margin:10px 0 5px 0;
}
.pCenter
{ text-align:center;
 }
 .p1
 {
  margin:1.5em 0 2px 0;
     }
 .p2
 {
  margin:0 0 1.5em 0;
     }
 .p3
 { margin:2.5em 0 0 0;
 }
 .p4
 {
   margin:2px;   
     }

.main  
{ 
  margin: 0 auto ;
  text-align:left;
  width:910px;
	background-color: transparent;
}
.mainContainer
{text-align:center;
  margin:0px;
  padding:0px;
  background: transparent url("Pictures/main22.jpg") no-repeat bottom center;
}
.cleaner
{ clear:both;}
 .head 
{ 
  margin:0;
  padding:0;
  height:168px;
  position:relative;
  font-family:Arial, MS Sans Serif;
    
}
.headLogo a 
{
 display:block;
 position:absolute;	
 width:205px;
 height:80px;
 top:30px;
 left:185px;
}

.headLogin
{width:405px;
 height:103px;
 float: right;
 position: relative;
 top:0px;
 right:0px;
 background:url('Pictures/login_backgr.png') repeat-x top left;
 border: solid 1px #425f6e;
 color:#425f6e;
 }
 .headLoginLBC
{
position:absolute;
bottom:-1px;
left:-1px;
background: transparent url('Pictures/login_left_bottom_corner2.png') no-repeat left bottom;
}
.headLoginRBC
{
position:absolute;
bottom:-1px;
right:-1px;
background: transparent url("Pictures/login_right_bottom_corner1.png") no-repeat right bottom; 
}
.headLoginRBC,.headLoginLBC
{
width:19px;
height:21px;
font-size:0px;
}


.headLoginButtons
{  
   width:100%;
   text-align:left;
   margin-top:0px;
   position:relative;
   top:-5px;
}
.buttReg
{   float:left; 
    color:#425f6e;
    font-size:small;
    margin-left:18px;
    text-decoration:none;
    font-weight:bold;
    line-height:100%;
   }
.buttReg a
  {font-weight:bold;
  text-decoration:none;
   color:#425f6e;
  }
.headLoginButtons p
{  margin:0px; padding:0px;}

.buttVstup
{
  background: url("Pictures/loginButtVstup.png") right bottom no-repeat transparent;   
  width:70px;
  height:22px;
  float:right;
  font-size:small;
  color:White;
  margin-right:23px;
  border-width:0px;
  font-weight:bold;
  cursor:pointer;
   line-height:100%;
   
}

 .headLoginField
 {  height:40px;
    padding-left:205px;
    position: relative;
    top:-18px;
     }
 .loginData
 { margin-bottom:3px;
     }
 .loginData span
 { display:block;
   float:left;
   width:50px;
   height:20px;
   text-align:right;
   margin-right:5px;
   vertical-align:middle;
   line-height:20px;
   font-size: small;
   
 }
 .loginDataField
 { display:block;
    float:left;
     
     }
 
.headMenu
{width:405px;
 height:33px;
 position:absolute;	
 top:120px;
 right:0px;
 margin: 0;
  padding: 0;
  list-style-type: none; 
  font-size:small;
  font-weight:bold;
  font-family:Arial, MS Sans Serif; 
}
.headMenu a
{ color:White;
  text-decoration:none;
}

.headMenu li 
{ float: left;
  display: inline;
  white-space: nowrap; 
  width:94px;
  background: url("Pictures/menuItem.png") no-repeat  0 0 transparent; 
  text-align: center;
  margin-right:20px;
}
.headMenu li a
{  display:block;
   height: 33px; 
   line-height: 33px;
}
 
.headMenu li.menuItemUvod 
{ width:62px;
  background: url("Pictures/menuUvod.png") no-repeat  0 0 transparent; 
  text-align: center;
}
 .headMenu li.menuItemUvod a
{  
   height: 33px; 
   line-height: 33px;
}

.headMenu li.menuItemUvod a:hover
{ 
  background: url("Pictures/menuUvod.png") no-repeat  -62px 0 transparent ; 
 }
 .mainMenuUvodHover
 {
   background: url("Pictures/menuUvod.png") no-repeat  -62px 0 transparent ;    
 }
 
 .mainMenuItemHover
 {
   background: url("Pictures/menuItem.png") no-repeat  -94px 0 transparent ;    
 }
 
 .headMenu li a:hover
{ 
  background: url("Pictures/menuItem.png") no-repeat  -94px 0 transparent ; 
 }

.headMenu li.menuLastItem { margin-right:0px;}
.footer
{ 
  color:#425f6e;
  font-size:smaller;
  text-align:center;
  padding-top:10px;
}
.footer a
{ color:#425f6e;
  text-decoration:none;
     }
 .footer a:hover
{ text-decoration:underline;
}
.footer p
{  margin-top:0px;
    
    }
.footerObal
{
  height:80px;
  margin:0px;
  padding:0px;  
}
.content
{ margin:0;
  padding:0;
  width:100%;
  background: url('Pictures/contentBorder2.png') left top repeat-y transparent ;
  min-height:500px;
  
}
.contentContainer
{ background: url('Pictures/rightPanelBackg21.jpg') right bottom no-repeat transparent ;

    }
  .contentRTC
  {position:absolute;
    top:-1px;
    right:-1px;
    background: url('Pictures/contentTRCorner.png') right top no-repeat transparent ;
 }
.leftPanel
{ float:left;
 display:inline;
 width:660px;
  min-height:400px;
}
 .leftPanelItem
 { 
    background: url("Pictures/leftPanelBackgr13.jpg") no-repeat  right top transparent ; 
    border-right:1px solid #425f6e;
    border-top:1px solid #425f6e;
 }
 
 .leftPanelItem1
 {     background: transparent url("Pictures/leftPanelBackgr121.jpg") no-repeat 1px 0;
      border-top:1px solid #425f6e;
 }
 .leftPanelItem2
 {     background: transparent url("Pictures/leftPanelBackgr2.jpg") no-repeat 1px 0;
       border-top: 1px solid #425f6e;
 }
 .leftPanelContent
 { padding:20px;
 }
 .leftPanelContent b
 {
      color:#59abc3;
 }
 .leftPanelContent p
 {  
 }
 .leftPanelContent img
 {   border-width:0px;
     margin-left:3px; 
 }
 .leftPanelContent h2
  {
      color:#59abc3;
      font-size:medium;
  }
 .rightPanelItem1
 {
  background: url("Pictures/rightPanelBackg11.jpg") no-repeat  right top transparent ;
  
 }
 .rightPanelItem2
 { border-top:1px solid #425f6e;
    }
 
.rightPanel
{float: right;
 width:250px;
 font-style:italic; 
}
  .RightPanelCorner1
  { height:31px;
    width:100%;
    background: url("Pictures/rightPanelBackg1.jpg") no-repeat  right top transparent ;
  
  }
  .righPanelCont
  {
    padding:20px;  
      }
   .tabCorner
  {
     width:189px; 
     border-top:1px solid #425f6e;
     height:31px;
   text-align:left;
   color:White;
   font-size:small;
   font-weight:bold;
   font-style:italic;
   font-family:Arial, MS Sans Serif;
      
  }
 .rightPanelCapt
 {
     margin: 20px 20px 2px 20px;
     padding:0px;
     font-weight:bold;
     font-family:Arial, MS Sans Serif; 
 }
 .rightPanelText
 {
    margin: 0 20px 20px 20px;
    padding:0px;
 }
 
    
.tab
 { height:31px;
   text-align:left;
   color:White;
   font-size:small;
   font-weight:bold;
   font-style:italic;
   font-family:Arial, MS Sans Serif; 
  }
 .tabText
 { 
   float:left;
    background: url("Pictures/tabBody.png")  repeat-x  right top transparent ; 
   width:90px;
    height:31px;
   line-height:31px;
   padding-left:10px;
  }
.tabCorn
   {  float:left;
      width:19px;
      height:31px;
      background: url("Pictures/tabRightCorner.png") no-repeat  right top transparent ; 
   }
 #tabTextLP2, #tabTextLP1
 { width:250px;
 }
 #tabTextPP1,#tabTextPP2
 { width:130px;
 }
 #tabTextLogin
 { width:130px;
     }
 
 .blueCaptionInTextFirst,.blueCaptionInText
 {  width:90%;
    height:18px;
    background: url("Pictures/arrow.png") no-repeat  left top transparent ;
   text-indent:30px;
   line-height:20px;
   font-size:small;
   font-weight:bold;
   margin:15px 0 10px 20px;
  }
  .blueCaptionInText a,.blueCaptionInTextFirst a
  {text-decoration:none;}
  
  .blueCaptionInText a:hover,.blueCaptionInTextFirst a:hover
  {text-decoration:underline;} 
  .blueCaptionInTextFirst
  { margin-top:70px;
      }
  .leftPanelText1
  { width:270px;
    padding-left:30px; 
  }
   .leftPanelText2
  {
      padding-left:30px;
  }
  .yellowButton, .yellowButton1
  {
      height:28px;
      text-align:Center;
      width:100%;
      padding:20px 0 25px 0;
      font-family:Arial, MS Sans Serif;  
     
  }
  .yellowButton1
  {
    padding-bottom:5px;  
  }
  
  .yellowButton a, .yellowButton1 a
  { float:right;
    display:block;
    height: 28px; 
    line-height: 28px;
    width:213px;
    background: url("Pictures/yellowButt.png") no-repeat  left top transparent ;
    color:#425f6e;
    text-decoration:none;
     font-size:small;
   font-weight:bold;
   margin-right:20px;
        
      }
  .bottomCornersL,.bottomCornersB,.bottomCornersR,.bottomCornersB1
  { float:left;
    height:21px;
      
      }
  .bottomCornersL
  { width:20px;
    background: url("Pictures/contentBLCorner1.png") no-repeat  left top transparent;
  }
  .bottomCornersB
  { width:639px;
    height:20px;
    border-bottom:1px solid #425f6e;
    
  }
  .bottomCornersB1
  { width:229px;
    height:20px;
    border-bottom:1px solid #425f6e;
     border-left:1px solid #425f6e;
     background: url("Pictures/contentBR.jpg") no-repeat  left top transparent;
    
  }
  
  .bottomCornersR
  { width:21px;
    background: url("Pictures/contentBRCorner.png") no-repeat  right top transparent ;
  }
  .adminPanel 
{
    position: absolute;
    background-color: #000000;
    top: 0;
    text-align: center;
    width: 300px;
    height: 28px;
    color: #ffffff;
    padding-top: 1px;
    z-index: 1000;
}
.adminPanel span
{
    padding-right: 40px;
    
}
.adminPanel a
{
  color:Black;   
    }
 .submenu
 {
  
     }
 .submenu a
 {   padding: 0 10px;
     border-left:solid 1px #59ABC3;    
     }  
a.submenuFirst
 { border-left:solid 0px #59ABC3;  
     }
    
.tableCenik, .tableCenikSkoly
{ width:100%;
  font-size: smaller;
  margin:5px 0 0 0 ;
   border:solid 1px black;
   border-collapse:collapse;
  
}

.tableCenik td, .tableCenikSkoly td {
 text-align:center;
 border:solid 1px black;
}

.tableCenik b
{ 
 }
tableCenik tr.tableHeader td, .tableCenikSkoly tr.tableHeader td
{ 
  color:Black;
  padding:5px 0;
  margin:0;
  border-width:0px;
 }
 .tarifVisNo
 {  display:none; }
.tarifVisYes
 { display:block; margin-top:15px;  }
 .tarifMenu a
 {  padding-right:20px;
        
     }
 .tarifMenu span
 {  padding-right:20px;
    font-weight:bold;
 }
 .tarifMenu
 { margin:20px 0 3px 0; 
     
     }
 .disabledInput
 { width:60px;
 }
 .tableObjednavkaSkoly
 {width:100%;
  font-size: smaller;
  margin:5px 0 0 0 ;
   border:solid 1px #DBDFE6;
   border-collapse:collapse;
   text-align:center;
 }
 
 .tableObjednavkaSkoly td
 { 
 text-align:center;
 border:solid 1px  #DBDFE6;
}
.tableObjednavkaSkoly b
{ color:Black;}
.f1
{ color:black;
  font-size:medium;
}
.error p
{ color:Black;}
.displayNo{ display:none;}
.displayYes { display:block;}
.regButton{float:left; margin-left:5px; }
.regText{ float:left; margin-top:4px;}

 